# getCharSet

@Nullable
@Optional
@Input
open fun getCharSet(): @Nullable String

-charset name Specifies the HTML character set for this document. The name should be a preferred MIME name as given in the IANA Registry. For example:

javadoc -charset "iso-8859-1" mypackage

would insert the following line in the head of every generated page:

This META tag is described in the HTML standard. (4197265 and 4137321)

Also see -encoding and -docencoding.